/.vs/ProjectEvaluation
/.vs/skyscraper8/DesignTimeBuild
/.vs/skyscraper8/FileContentIndex
/.vs/skyscraper8/v17
*.exe
*.dll
*.pdb
/BlobStorages/skyscraper5.Data.Minio/bin/Debug/net5.0
/BlobStorages/skyscraper5.Data.Minio/bin/Debug/net6.0
/BlobStorages/skyscraper5.Data.Minio/bin/Debug/net8.0
/BlobStorages/skyscraper5.Data.Minio/obj/Debug/net5.0
/BlobStorages/skyscraper5.Data.Minio/obj/Debug/net6.0
/BlobStorages/skyscraper5.Data.Minio/obj/Debug/net8.0
/BlobStorages/skyscraper5.Data.Minio/obj
/DataTableStorages/skyscraper5.Data.MySql/bin/Debug/net5.0
/DataTableStorages/skyscraper5.Data.MySql/bin/Debug/net8.0
/DataTableStorages/skyscraper5.Data.MySql/obj/Debug/net5.0
/DataTableStorages/skyscraper5.Data.MySql/obj/Debug/net6.0
/DataTableStorages/skyscraper5.Data.MySql/obj/Debug/net8.0
/DataTableStorages/skyscraper5.Data.MySql/obj
/DataTableStorages/skyscraper5.Data.PostgreSql/bin/Debug/net6.0
/DataTableStorages/skyscraper5.Data.PostgreSql/bin/Debug/net8.0
/DataTableStorages/skyscraper5.Data.PostgreSql/obj/Debug/net6.0
/DataTableStorages/skyscraper5.Data.PostgreSql/obj/Debug/net8.0
/DataTableStorages/skyscraper5.Data.PostgreSql/obj
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/bin/Debug/net5.0
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/bin/Debug/net8.0
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/obj/Debug/net5.0
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/obj/Debug/net6.0
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/obj/Debug/net8.0
/FactoryStorages/skyscraper5.Storage.MariaDbMinio/obj
/FactoryStorages/skyscraper5.Storage.PostgresqlMinio/bin/Debug/net6.0
/FactoryStorages/skyscraper5.Storage.PostgresqlMinio/bin/Debug/net8.0
/FactoryStorages/skyscraper5.Storage.PostgresqlMinio/obj/Debug/net6.0
/FactoryStorages/skyscraper5.Storage.PostgresqlMinio/obj/Debug/net8.0
/FactoryStorages/skyscraper5.Storage.PostgresqlMinio/obj
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/SDL2-CS.dll.config
imgui.ini
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/runtimes/linux-x64/native
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/runtimes/osx-x64/native
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/runtimes/osx/native
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/skyscraper8.UI.ImGui.deps.json
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/skyscraper8.UI.ImGui.runtimeconfig.json
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/skyscraper8.deps.json
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/skyscraper8.runtimeconfig.json
/Gimmicks/skyscraper5.Gimmicks.DvbTBatchCapture/bin/Debug/net6.0
/Gimmicks/skyscraper5.Gimmicks.DvbTBatchCapture/bin/Debug/net8.0
/Gimmicks/skyscraper5.Gimmicks.DvbTBatchCapture/obj/Debug/net6.0
/Gimmicks/skyscraper5.Gimmicks.DvbTBatchCapture/obj/Debug/net8.0
/Gimmicks/skyscraper5.Gimmicks.DvbTBatchCapture/obj
/Gimmicks/skyscraper5.Gimmicks.IptvCollector/bin/Debug/net6.0
/Gimmicks/skyscraper5.Gimmicks.IptvCollector/bin/Debug/net8.0
/Gimmicks/skyscraper5.Gimmicks.IptvCollector/obj/Debug/net6.0
/Gimmicks/skyscraper5.Gimmicks.IptvCollector/obj/Debug/net8.0
/Gimmicks/skyscraper5.Gimmicks.IptvCollector/obj
/Gimmicks/skyscraper5.LyngsatMapsScraper/bin/Debug/net6.0
/Gimmicks/skyscraper5.LyngsatMapsScraper/bin/Debug/net8.0
/Gimmicks/skyscraper5.LyngsatMapsScraper/obj/Debug/net6.0
/Gimmicks/skyscraper5.LyngsatMapsScraper/obj/Debug/net8.0
/Gimmicks/skyscraper5.LyngsatMapsScraper/obj
/Gimmicks/skyscraper5.RSR.IQTester/bin/Debug/net8.0
/Gimmicks/skyscraper5.RSR.IQTester/obj/Debug/net6.0
/Gimmicks/skyscraper5.RSR.IQTester/obj/Debug/net8.0
/Gimmicks/skyscraper5.RSR.IQTester/obj
/GpsPlugins/skyscraper5.NmeaSharpWrapper/bin/Debug/net6.0
/GpsPlugins/skyscraper5.NmeaSharpWrapper/bin/Debug/net8.0
/GpsPlugins/skyscraper5.NmeaSharpWrapper/obj/Debug/net6.0
/GpsPlugins/skyscraper5.NmeaSharpWrapper/obj/Debug/net8.0
/GpsPlugins/skyscraper5.NmeaSharpWrapper/obj
/IoPlugins/skyscraper5.IO.StreamReader.RemoteStreamReaderServer/bin/Debug/net6.0
/IoPlugins/skyscraper5.IO.StreamReader.RemoteStreamReaderServer/bin/Debug/net8.0
/IoPlugins/skyscraper5.IO.StreamReader.RemoteStreamReaderServer/obj/Debug/net6.0
/IoPlugins/skyscraper5.IO.StreamReader.RemoteStreamReaderServer/obj/Debug/net8.0
/IoPlugins/skyscraper5.IO.StreamReader.RemoteStreamReaderServer/obj
/IoPlugins/skyscraper5.IO.StreamReader/bin/Debug/net6.0
/IoPlugins/skyscraper5.IO.StreamReader/bin/Debug/net8.0
/IoPlugins/skyscraper5.IO.StreamReader/obj/Debug/net6.0
/IoPlugins/skyscraper5.IO.StreamReader/obj/Debug/net8.0
/IoPlugins/skyscraper5.IO.StreamReader/obj
/MpePlugins/skyscraper5.Aprs/bin/Debug/net6.0
/MpePlugins/skyscraper5.Aprs/bin/Debug/net8.0
/MpePlugins/skyscraper5.Aprs/obj/Debug/net6.0
/MpePlugins/skyscraper5.Aprs/obj/Debug/net8.0
/MpePlugins/skyscraper5.Aprs/obj
/MpePlugins/skyscraper5.DNS/bin/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.ArdZdfOrf/bin/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.ArdZdfOrf/bin/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.ArdZdfOrf/obj/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.ArdZdfOrf/obj/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.ArdZdfOrf/obj
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Eacem/bin/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Eacem/bin/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Eacem/obj/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Eacem/obj/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Eacem/obj
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Nordig/bin/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Nordig/bin/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Nordig/obj/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Nordig/obj/Debug/net8.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.Nordig/obj
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.SimpliTV/bin/Debug/net6.0
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.SimpliTV/obj
/PrivateDataSpecifiers/skyscraper5.PrivateDataSpecifiers.SimpliTV/bin/Debug/net8.0
/skyscraper8.Tests/bin/Debug/net8.0
/skyscraper8.Tests/obj/Debug/net8.0
/skyscraper8.Tests/obj
/skyscraper8/bin/Debug/net8.0
/skyscraper8/obj
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0/skyscraper5.ini
/.vs/skyscraper8/CopilotIndices/17.14.698.11175
/GUIs/skyscraper8.UI.ImGui/bin/Debug/net8.0
/.vs/skyscraper8/CopilotIndices/17.14.734.62261
/PrivateDataSpecifiers/skyscraper8.EPGCollectorPort/bin/Debug/net8.0
/PrivateDataSpecifiers/skyscraper8.EPGCollectorPort/obj/Debug/net8.0
/PrivateDataSpecifiers/skyscraper8.EPGCollectorPort/obj
/.vs/skyscraper8/CopilotIndices/17.14.827.52834
/GUIs/skyscraper8.AnagramViewer/obj
/GUIs/skyscraper8.AnagramViewer/bin/Debug/net8.0-windows
/GUIs/skyscraper8.UI.ImGui.MonoGame.Bridge/bin/Debug/net8.0
/GUIs/skyscraper8.UI.ImGui.MonoGame.Bridge/obj/Debug/net8.0
/GUIs/skyscraper8.UI.ImGui.MonoGame.Bridge/obj
/GUIs/skyscraper8.UI.ImGui.MonoGame/bin/Debug/net8.0
/GUIs/skyscraper8.UI.ImGui.MonoGame/obj/Debug/net8.0
/GUIs/skyscraper8.UI.ImGui.MonoGame/obj
/.vs/skyscraper8/CopilotIndices/17.14.995.13737
/.vs/skyscraper8/config
